Subject: New Reply Received - I have typed my phone number wrong
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 02:09:59 +0000

Hi Wael amir,  The customer has responded to the ticket.  I have typed my phone number wrong  Ticket comment <div dir="auto">I am highly disappointed with your service as being a regular online customer and recommending to my friends I feel ashamed I had to face this despite informing you about my phone number being typed wrong. </div>
<div dir="auto">Thank you.<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 16, 2021 at 3:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nabila,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 4559712128.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br> As per the tracking information, we can see that your order has been returned back to our warehouse.<br><br>The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.<br><br>We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.<br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559465